#30 Does not load with X.org 6.8.2

closed
nobody
None
5
2006-01-05
2005-10-12
No

Module does not load in X.org 6.8.2 on Debian testing
or unstable
With:
Load "vnc"
(EE) Failed to load module "vnc" (module does not exist, 0)

With:
Load "/usr/X11R6/lib/modules/extensions/vnc.so"

(EE) LoadModule: Module
/usr/X11R6/lib/modules/extensions/vnc.so does not have
a vnc.soModuleData data object.
(EE) Failed to load module
"/usr/X11R6/lib/modules/extensions/vnc.so" (invalid
module, 0)

Discussion

  • Jon Ferguson

    Jon Ferguson - 2006-01-05

    Logged In: YES
    user_id=1360296

    Turns out that the module just needs to be renamed to
    libvnc.so to work with X.org 6.8.2+. This should probably
    make its way in the directions since it is very hard to
    google at this time.

     
  • Jon Ferguson

    Jon Ferguson - 2006-01-05
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks